.what-for-agent {
	font-size:14px;
}

.what-for-agent_grey{
	background:#f3f3f3;
	border-top:4px solid #ad5a55;
}
.what-for-agent__title {
	color:#ad5a55;
	font-size:20px;
	padding:8px;
	font-weight:600;
}
.what-for-agent_grey .what-for-agent__title {
	text-align:center;
}
.what-for-agent__boxes {
	margin-top:8px;
	padding:0 24px 0 0;
	position:relative;
}
.what-for-agent_grey .what-for-agent__boxes {
	padding:0 0 0 16px;
}
.what-for-agent__box {
	display:none;
	flex-direction:row-reverse;
}
.what-for-agent_grey{
	flex-direction:row;
}
.what-for-agent__box_active {
	display:flex;
}
.what-for-agent__box-cell{
	width:50%;
}
.what-for-agent__box-cell:first-child{
	width:36%;
}
.what-for-agent__box-cell:last-child{
	width:64%;
}
.what-for-agent__view{
	width:90%;
}
.what-for-agent__saving{
	margin-top:8px;
	color:#ad5a55;
	font-size:13px;
}

.what-for-agent__text {
	padding:0 8px;
}
.what-for-agent__text p {
	font-size:14px;
	margin:8px 0;
	line-height:1.4;
	text-align:left;
}
.what-for-agent__text p:first-child {
	margin-top:0;
}
.what-for-agent__tabs {
	margin-top:16px;
	display:flex;
}

.what-for-agent__tab {
	width:25%;
	padding:12px 0 8px;
	box-sizing:border-box;
	position:relative;
	text-align:center;
	cursor:pointer;
	text-transform:uppercase;
	font-size:12px;
	line-height:1;
}
.what-for-agent__tab:after {
	position:absolute;
	content:"";
	display:block;
	height:100%;
	background-color:transparent;
	width:92%;
	margin:0 auto;
	top:0;
	left:4%;
	border-top:2px solid #999;
	box-sizing:border-box;
	transition:all 0.2s ease;
	color:#999;
}


.what-for-agent__tab_active,
.what-for-agent__tab:hover {
	color:#ad5a55;
}
.what-for-agent__tab_active:after {
	border-top:4px solid #ad5a55;
	background-color:rgba(173, 90, 85, 0.1); 	
}
.what-for-agent__tab:hover:after {
	border-top:2px solid #ad5a55;
	background-color:rgba(173, 90, 85, 0.1); 
}

.what-for-agent__tab_active:hover:after {
	border-top:4px solid #ad5a55;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {	
}

@media screen and (max-width: 1280px) {
	.what-for-agent__text p {
		font-size:12px;
	}	
	.what-for-agent__saving{
		font-size:11px;
	}		
}
@media screen and (max-width: 1024px) {
	
	.what-for-agent__boxes{
		padding:0 16px;
	}
	.what-for-agent__box {
		flex-direction:column;
	}
	
	.what-for-agent__box-cell {
		width:100%;
	}
	.what-for-agent__box-cell:first-child{
		width:100%;
	}
	.what-for-agent__box-cell:last-child{
		width:100%;
	}	
	.what-for-agent__view img {
		max-height:25vh;
	}
	
	.what-for-agent__saving{
		font-size:13px;
	}	
	.what-for-agent__text{
		padding:8px 0 0;
	}
	.what-for-agent__text p {
		font-size:14px;
	}	
	.what-for-agent__tabs {
		flex-wrap:wrap;
	}
	.what-for-agent__tab {
		width:50%;
		margin-top:8px;
	}
}


@media screen and (max-width: 768px) {

}

